com.clarkware.junitperf

## Interface Timer

All Known Implementing Classes:
  ConstantTimer, RandomTimer

    public interface Timer

The `Timer` interface defines the common interface implemented by all classes whose instances serve as pluggable timers.

Author:
  Mike Clark, Clarkware Consulting, Inc.

### Method Summary

Methods
`long` `getDelay()` Returns the timer delay.

### Method Detail

#### getDelay

    long getDelay()

Returns the timer delay.

Returns:
  Delay (in milliseconds).